<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <!DOCTYPE html>
<html>
<head>
<style>
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #000000;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #a38d8d;
}
</style>
</head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>From</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>{% for catatan in notes%}
        <td>{{catatan.to}}</td>
        <td>{{catatan.From}}</td>
        <td>{{catatan.title}}</td>
        <td>{{catatan.message}}</td>
        {% endfor %}
        </tr>
      </table>
    </body>
  </html>
